/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

h1 {color:#1f1f1f;}

h2 {
    padding: 0 0 15px 0;
	color: #1f1f1f;
}

h3 {
	color: #1f1f1f;
}


header#top .container .row {
    padding-bottom: 0px;
    border-bottom: 1px solid rgba(0,0,0,.08);
    padding: 0 30px;
}

#header-outer {
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

header#top nav > ul > li > a {
    font-weight: bold !important;
}

header#top nav > ul > li > a {
    padding: 0px 15px 0px 15px;
}

header#top nav > ul > li.button_solid_color > a:before, #header-outer.transparent header#top nav > ul > li.button_solid_color > a:before {
    border-radius: 3px;
}

li#menu-item-1500 a {
    color: #fff !important;
}

li.current_page_item a {
    border-bottom: 2px solid #FD9A26;
    margin-bottom: -1px;
	color:#000 !important;
}

#footer-widgets .container {
    max-width: 1000px;
	border-top: 1px solid #eee;
    padding: 0 65px;
}

.ascend #footer-outer .widget h4, .ascend #sidebar h4 {
    margin-bottom: 12px;
    font-weight: bold !important;
    font-size: 10px;
	color:#1B1B1B !important;
}

li#menu-item-1500 a {
    border-bottom: none !important;
}

.ascend #footer-outer #footer-widgets .col ul li, .ascend #sidebar div ul li, .ascend #sidebar .widget.widget_categories li, .ascend #sidebar .widget.widget_pages li, .ascend #sidebar .widget.widget_nav_menu li {
    border: none!important;
    padding: 2px 0 !important;
}

#footer-widgets a {
    font-size: 14px;
}

#footer-widgets a:hover {
    color: #FD9A26 !important;
}

#footer-outer .row {
    padding: 35px 0px;
    margin-bottom: 0px;
}

div#copyright {
    max-width: 1050px;
    margin: 0 auto;
    padding: 200px;
    border-top: 1px solid #eee !important;
}

a.nectar-button.medium {
    border-radius: 3px !important;
	font-weight:bold !important;
}

a.nectar-button.medium.see-through-2 {
    border-radius: 3px !important;
    font-size: 12px;
    letter-spacing: 2px;
    padding-left: 24px;
    padding-right: 24px;
	font-weight:bold;
}

a.nectar-button.medium.see-through-2 {
    padding-right: 30px;
    padding-left: 30px;
}

input#input_12_1 {
    background: #fff !important;
    font-size: 30px !important;
    padding: 17px !important;
    border-radius: 6px;
	border-color: #098bff !important;
}

.gform_wrapper .gform_footer {
    padding: 5px 0 10px !important;
    margin: 16px 0 0;
    clear: both;
    width: 100%;
}

input#gform_submit_button_12 {
    width: 100%;
    letter-spacing: 4px;
    font-weight: bold;
    padding: 20px 0 !important;
    border-radius: 6px !important;
}

li#field_12_1 label.gfield_label {
    display: none;
}

div#gform_wrapper_12 {
    /* padding: 0 !important; */
    margin: 0;
}

form#gform_13 .gform_footer.top_label {
    display: none;
}

li#field_13_1 .gfield_label {
    display: none !important;
}

.border-radius {
    background: #fcfcfc !important;
    border-radius: 6px !important;
    min-height: 305px !Important;
    /* border: 2px dotted #d2d2d2; */
    box-shadow: 0 5px 32px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 5px 32px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 32px rgba(0,0,0,.2);
	-o-box-shadow: 0 5px 32px rgba(0,0,0,.2);
}

input#input_12_1:hover {
    border-color: #098bff !important;
}

li#menu-item-1500 a {
    background: #098bff !important;
    padding: 10px 24px !important;
    margin: 2px 0 0 12px !important;
    border-radius: 3px;
    color: #fff !important;
	font-weight:bold !important;
	    transition: all 0.1s linear !important;
    -moz-transition: all 0.1s linear !important;
    -webkit-transition: all 0.1s linear !important;
    -o-transition: all 0.1s linear !important;
}

li#menu-item-1500 a:hover {
    opacity:.8;
}

hr {
    border-bottom: 1px solid #ccc;
    border-top: none;
}

#field_12_3 label.gfield_label {
    display: none;
}

ul#input_12_3 {
    width: 100%;
}

ul#input_12_3 {
    border: 1px dotted #ccc;
    border-radius: 6px;
    padding: 8px 0 3px 15px;
	background: #f5f5f5;
}

.current-page-parent {
	border-bottom: 2px solid #FD9A26;
    margin-bottom: -1px;
	color:#000 !important;
}

#header-outer.transparent header#top nav > ul > li#menu-item-1500 > a {
    opacity: 1!important;
    transition: opacity 0.2s linear,color 0.2s linear;
}

#header-outer.transparent header#top nav > ul > li#menu-item-1500 > a:hover {
    opacity: .8 !important;
}

.previewseventeen {
	border-radius:6px;
	min-height:200px;
	background-size:100% !important;
	padding: 80px 0 110px 0 !important;
	background: url('/wp-content/uploads/2017/01/2015.jpg') !important;
}

.previewsixteen {
	border-radius:6px;
	min-height:200px;
	background-size:100% !important;
	padding: 80px 0 110px 0 !important;
	background: url('/wp-content/uploads/2017/01/2015.jpg') !important;
}

.previewfifteen  {
	border-radius:6px;
	min-height:200px;
	background-size:100% !important;
	padding: 80px 0 110px 0 !important;
	background: url('/wp-content/uploads/2017/01/2015.jpg') !important;
}	

.previewseventeen:before {
	border-radius:6px;
	min-height:200px;
	background:#333 !important;
	}
	
.previewseventeen:before h2 {
	color:#fff;
	}
	
	.previewsixteen:before {
	border-radius:6px;
	min-height:200px;
	background:#333 !important;
	}
	
.previewsixteen:before h2 {
	color:#fff;
	}
	
	.previewfifteen:before {
	border-radius:6px;
	min-height:200px;
	background:#333 !important;
	}
	
.previewfifteen:before h2 {
	color:#fff;
	}
	
.dencitycta {
	width: 100%;
    padding: 7px 20px;
    color: #fff;
    background: #098bff;
    position: absolute;
    text-align: center;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    bottom: 0;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.page-submenu li {
    display: inline-block;
    margin: 0 42px 0 0;
    color: inherit;
}

a.nectar-button.medium.accent-color.regular-button {
    padding: 11px 30px;
    font-size: 12px;
	letter-spacing:2px;
}

img.dencity2016 {
    width: 300px !important;
}

ul.sub-menu {
    border-bottom-left-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
}

.textwidget ul li a {
    color: #636363 !important;
}

#footer-outer a {
    color: #636363;
}

li#socialicons a {
    float: left;
    /* padding: 0 5px; */
    width: 16px;
    margin: 0 7px 0 0;
}

li#socialicons a i {
	color:#ccc !important;
	}
	
	
.securefooter {
	padding: 6px 13px;
    border-radius: 4px;
    border: 1px solid #2CC482;
    float: right;
    color: #2CC482;
    line-height: 12px;
    margin: -2px 79px 0 0;
}

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ecf6f9+0,cde7ee+100 */

.gradientbackgroundblue {
background: #ecf6f9; /* Old browsers */

background: -moz-linear-gradient(-45deg,  #ecf6f9 0%, #cde7ee 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(-45deg,  #ecf6f9 0%,#cde7ee 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(135deg,  #ecf6f9 0%,#cde7ee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf6f9', endColorstr='#cde7ee',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.gform_footer.top_label {
    padding-bottom: 0 !important;
}

.sending {
    background: #F0FBFF !important;
    border-radius: 6px !important;
    /* min-height: 305px !Important; */
    border: 2px dotted #AFD9FF;
}

a.underlineblue {    
	float: left;
    margin-top: -10px;
    border-bottom: 1px solid;
	}
	
div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {
    font-size: 15px!important;
    line-height: 15px!important;
    color: #666;
    font-weight: normal;
    background: #eee;
    border-radius: 3px;
}

body .toggle > div {
    padding: 15px 25px;
   
}

.instructions {
	border-radius: 6px !important;
    border: 2px dotted #AFD9FF;
    background: #F0FBFF !important;
    padding: 18px 25px;
    margin: 18px 0;
    float: left;
    font-size: 14px;
    line-height: 23px;
    font-style: italic;
	padding-bottom:25px !important;
	}
	
	.gfield_description {
    margin: 0 !important;
    padding: 5px 0 !important;
}

span.ginput_left label {
    display: none !important;
}

span.ginput_right label {
    display: none !important;
}

span.ginput label {
    display: none !important;
}

span.name_first label {
    display: none !important;
}

span.name_last label {
    display: none !important;
}

body .gform_wrapper .top_label .gfield_label {
	font-family: Muli;
    text-transform: none !important;
    letter-spacing: 0 !important;
    font-size: 15px !important;
    font-weight: normal !important;
    color: #333;
}

li#field_11_4 {
    opacity: 0;
	position:absolute;
	left:-10000px;
}

li#field_16_4 {
    opacity: 0;
	position:absolute;
	left:-10000px;
}

li#field_11_5 label.gfield_label {
    display: none;
}

li#field_16_5 label.gfield_label {
    display: none;
}

li#field_15_8 label.gfield_label {
    display: none;
}

li#field_11_7 {
    text-align: center !important;
    color: #333;
    font-size: 14px;
	line-height: 20px;
}

li#field_16_7 {
    text-align: center !important;
    color: #333;
    font-size: 14px;
	line-height: 20px;
}

li#field_15_16 {
    text-align: center !important;
    color: #333;
    font-size: 14px;
	line-height: 20px;
	margin-top:20px;
	margin-bottom:-10px;
}


.ginput_container.ginput_container_total {
    /* margin: 0 auto; */
    text-align: center;
	margin-bottom:20px;
}

body[data-form-submit="regular"] .container-wrap input[type=submit] {
    padding: 15px 33px!important;
    border-radius: 4px !important;
    letter-spacing: 2px;
}

.gform_footer.top_label {
    text-align: center;
}

li#field_16_5 .gfield_description {
    text-align: center;
    line-height: 1;
    padding: 0 !important;
    margin-top: -16px !important;
    margin-bottom: 25px !important;
    color: #0bb36c;
    margin-left: 3px !important;
}

input#gform_submit_button_17 {
    display: none;
}

li#field_17_1 label.gfield_label {
    display: none;
}


input#input_17_1 {
    text-align: center;
    border: none !important;
    font-size: 30px !important;
    color: #098bff;
    letter-spacing: 2px;
}

h4.place {
    color: #fd9a26;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 9px;
    border: 1px solid #fd9a26;
    /* float: left; */
    clear: both;
    padding: 5px 0 4px 0;
    line-height: 12px;
    border-radius: 3px;
    width: 99px;
    text-align: center;
	    margin-bottom: 15px !important;
}

h2.finalists {padding: 2px 0 5px 0;}

.container-wrap input[type="text"] {
    background: #fff !important;
}

li#socialicons {
    float: left;
	margin-right:6px;
}

li#socialicons a i {
    /* width: 22px; */
    font-size: 17px;
}

li#field_18_1 label.gfield_label {
    display: none;
}

.nectar_image_with_hotspots .nectar_hotspot {
    height: 22px;
    width: 22px;
    border-radius: 15px;
    position: absolute;
    z-index: 100;
    cursor: pointer;
    line-height: 22px;
    text-align: center;
    color: #fff;
    font-size: 11px;
    display: block;
}

.nectar-fancy-box:after {
    height: 2px;
}

.sumome-scrollbox-form {
    text-align: center !important;
}

h2.sumome-scrollbox-heading {
    font-family: Muli;
    font-weight: 300 !important;
}
.sumome-scrollbox-theme.sumome-scrollbox-modal-bg {
    border-radius: 0 !important;
}

.divider-border {
    background-color: #ebebeb !important;
}

.bioh4 {
	margin-bottom:20px !important;
}

.projectbox {
    border: 1px solid #d2d2d2;
}

html .portfolio-items .col {
	background-color:rgba(255,255,255,0.00) !important;
}

a.nectar-button.large.accent-color.regular-button {
    width: 100%;
    letter-spacing: 4px;
    font-weight: bold;
    padding: 20px 0 !important;
    border-radius: 6px !important;
    text-align: center;
}

.portfolio-items .col .work-item {

    margin-bottom: 0 !important;
}

.single-portfolio .row .col.section-title h1 {
    display: inline-block;
    top: 0;
    text-align: left;
    width: 100%;
}

.row.project-title {
    display: none;
}

.bar-wrap {
    background: #e4e4e4 !important;
}



 .single-portfolio .row .col.section-title .subheader {
    display: inline-block;
    top: 9px;
    text-align: left;
    width: 100%;
	padding-left:0 !important;
	color:#676767;
}


p.intro {
	font-size: 18px;
    font-weight: 300;
    color: #808080;
}

@media only screen and (min-width: 690px) {
.nectar_image_with_hotspots[data-size="medium"] .nectar_hotspot {
    height: 15px;
    width: 15px;
    line-height: 20px;
    font-size: 10px;
}

.nectar_image_with_hotspots[data-size="medium"][data-hotspot-icon="plus_sign"] .nectar_hotspot span:before {
    height: 2px;
    width: 12px;
    left: 9px;
    top: 14px;
	display:none;
}

.nectar_image_with_hotspots[data-size="medium"][data-hotspot-icon="plus_sign"] .nectar_hotspot span:after {
    height: 12px;
    width: 2px;
    left: 14px;
    top: 9px;
	display:none;
}

}